Subject: Re: [GSoC] What is status of Git's Google Summer of Code 2008 projects?

From: Jakub Narebski <[email-masked]>
Date: Wed, 9 Jul 2008 13:36:16 +0200

On Wed, 9 July 2008, Sverre Rabbelier wrote:
> On Tue, Jul 8, 2008 at 2:27 AM, Jakub Narebski <[email-masked]> wrote:
> >
> > I'd very much like to have (or perhaps to wrote) some sort of interim
> > progress report for Google Summer of Code 2008 projects on
> > http://git.or.cz/gitwiki/SoC2008Projects.  Therefore I'd like you to
> > expand and/or correct those mini-summaries below.
> 
> Would you like us to go to the wiki page and edit them ourselves, yes?

Yes, thanks in advance.

> If so, I'll see about kicking up something interesting to put up there
> soon.

I'd rather students or mentors did write short summary on mentioned
wiki page, but I'll try to come up with some short summary for each
GSoC2008 project (if it won't be there already) after July 14.

[thanks for summary]
-- 
Jakub Narebski
Poland